/************** GENERALES ********/
.bg-pink{
    background-color: #d01a49;
}
.bg-blanco{
    background-color: #ffffff;
}
.text-verde{
    color:#00b491;
}
.text-rojo{
    color:#d01a49;
}

/*********** AJUSTES DE PANTALLA *************/
/********** TIPO DE TIPOGRAFIA *********/
.banner-intro__titulo,.banner__boton,.accordion-button__head h4,
.seccion_beneficios__titulo,.seccion_universidad_top_1__context h1,
.seccion_universidad_top_1__logo-cliente p ,.seccion_universidad_top_1__titulo-N1,
.utp_footer-text-redes,.bloque_lista li span{
    font-family: 'Montserrat', sans-serif;
}
.seccion_beneficios__titulo{
    color:black;
    font-weight: 700;
    font-size:60px;
}
.seccion_beneficios-logo-text{
    margin-right: 10px;
}
/************** HEADER ************/
.cabecera-logo{
    width: 300px;
    position: absolute;
    top:30px;
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 20px;
}

/************** SECCION PRINCIPAL **************/

.banner-intro{
    background-image:url('../img/banner_principal.webp');
    background-size: cover;
    background-repeat: no-repeat;
}
.banner-intro__video{
    display: flex;
    justify-content: center;
}
.banner-intro__titulo{
    position: relative;
    line-height: 140%;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
.banner-intro__titulo span{
    position: relative;
    z-index: 1;
}
.banner-intro__titulo span:before{
    content:"";
    display: block;
    background-color: black;
    width: 105%;
    height: 105%;
    transform:rotate(-3deg);
    position: absolute;
    left:-10px;
    top:5px;
    z-index: -1;
}

.banner__boton{
    font-size:18px;
    font-weight: bold;
    display: table;
    list-style: none;
    text-decoration: none;
    text-align: center;
    color:#d01a49;
    padding-left:40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 40px;
    cursor: pointer;
}

.banner__boton:hover{
    color:#d01a49;
}

#video-promocion,#video-promocion2{
    width: 400px;
    border-radius: 40px;
}
.banner-intro__video__icon{
    z-index: 3;
}
/******** SECCION BENEFICIOS **********/
.seccion_beneficios__collage{
    display: flex;
    flex-direction: column;
    padding-right: 10px;
}

.seccion_beneficios__collage_img_laboratorio,.seccion_beneficios__collage_img_infraestructura{
    position: relative;
}

.seccion_beneficios__collage_img_laboratorio{
    width: 400px;
    box-shadow: 20px 20px 0px 0px #d01a49;
    z-index: 2;
}

.seccion_beneficios__collage_img_infraestructura{
    display: block;
    margin-left: auto;
    width: 340px;
    box-shadow: 15px 15px 0px 0px #00b491;
    top:-30px;
    right:22px;
}


/************ VIDEO ADICIONAL ************/
.banner-intro__video{
    display: table;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.banner-intro__video__icon{
    position: absolute;
    top:45%;
    left:40%;
}

.banner-intro__video__icon.ocultar{
    opacity: 0;
}

.overlay {
    opacity: 0;
    width:90%;
    position: absolute;
    z-index: 2;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    padding: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.overlay.initial{
    display: none;
}
#play-icon2{
    display: none;
}

.overlay.mostrar{
    opacity: 1;
}

.overlay-lista{
    padding: 0;
}
.overlay-lista li{
    list-style: none;
}

.overlay-lista li a{
    display: flex;
    width: 100%;
    cursor: pointer;
    list-style: none;
    color:white;
    border:1px solid white;
    background-color: rgba(0, 0, 0, 0.7);
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 50px;
}
.overlay-lista li a{
    padding-left: 10px;
    cursor: pointer;
}
.overlay-lista li:last-of-type{
    margin-bottom: 0;
}

.overlay-lista li a{
    color:white;
    text-decoration: none;
    cursor: pointer;
}

/********* ACORDION ORIGINAL *********/
.accordion-item{
    margin-bottom: 20px;
    border-radius: 20px !important;
    box-shadow: 0 0 10px 1px #00000036;
    overflow: hidden;
}
.accordion-header{
    border-radius: 20px;
    overflow: hidden;
}
.accordion-button{
    background-color: white !important;
    border:0;
    box-shadow: initial !important;
}

.ocultar{
    display: block;
    margin-left: auto;
}

.accordion-button:not(.collapsed){
    color:black;
}
.accordion-button:not(.collapsed) .ocultar{
    display: none !important;
}


.accordion-button::after{
    display: none;
}

.accordion-button-interno{
    display: block;
    text-align: right;
}

.ocultar-primer-acordion{
    display: none;
}

.bloque_lista{
    list-style: none;
    text-decoration: none;
    padding: 0;
}
.bloque_lista li{
    display: flex;
    list-style: none;
    text-decoration: none;
    margin-bottom: 10px;
    position: relative;
    color:#021326;
}

.bloque_lista li:before{
    content:"";
    display: block;
    width: 20px;
    height: 20px;
    background-image:url('../img/ccordion-icon-check.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top:3px;
}
.bloque_lista li span{
    margin-left: 25px;
}

.accordion-button__head img{
    width: 45px;
    margin-right: 10px;
}
.accordion-button__head h4{
    color:#021326;
    font-size:16px;
    font-weight: bold;
    line-height: 110%;
    margin: 0;
}

/*********** ACCORDION ************/
.custom-accordion-container {
    width: 300px;
  }

  .custom-accordion {
    display: flex;
    flex-direction: column;
  }

  .custom-accordion-section {
    margin-bottom: 10px;
  }

  .custom-accordion-button {
    cursor: pointer;
    background-color: #3498db;
    color: #fff;
    border: none;
    padding: 10px;
    text-align: right;
    border-radius: 5px;
    outline: none;
    transition: background-color 0.3s;
  }

  .custom-accordion-content {
    display: none;
    overflow: hidden;
    padding: 10px;
    border: 1px solid #3498db;
    border-radius: 5px;
  }


/************** Seccion universidad top *****************/  
.seccion_universidad_top_1{
    background-image: url('../img/utp-universidad-top.webp');
    background-size: cover;
    background-repeat: no-repeat;
}

.seccion_universidad_top_1__wp-video{
    display: table;
    margin-left: auto;
    margin-right: 15px;
    position: relative;
}

.seccion_universidad_top_1__wp-video-icon{
    display: table;
    position: absolute;
    top:45%;
    left:35%;
    z-index: 2;
}

/************** SECCION VIDEO 2 **********/
.seccion_universidad_top_1__wp-video:before{
    content:"Nº1";
    font-size:250px;
    position: absolute;
    transform: rotate(-90deg) translate(-80px, -250px);
    transform-origin: bottom;
    text-align: center;
    line-height: 120%;
    margin-bottom: 0;
    font-weight: bold;
    color:transparent; 
    -webkit-text-stroke: white;
    -webkit-text-stroke-width: 1px;
    /*text-shadow:
	   -1px -1px 0 #ffffff,  
		1px -1px 0 #ffffff,
		-1px 1px 0 #ffffff,
		 1px 1px 0 #ffffff;*/
         
/*    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size:360px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    width: 200px;
    height: 100%;
    background-color:white;
    position: absolute;

*/
}


/* Faux outline for older browsers */
.seccion_universidad_top_1__titulo-N1 {
    display: none;
    text-align: center;
    font-size:25vw;
    line-height: 120%;
    margin-bottom: 0;
    font-weight: bold;
    color:black; /* Unfortunately you can't use transparent here … */
    text-shadow:
	   -1px -1px 0 #ffffff,  
		1px -1px 0 #ffffff,
		-1px 1px 0 #ffffff,
		 1px 1px 0 #ffffff
}


.seccion_universidad_top_1__context h1{
    font-weight: bold;
    line-height: 140%;
}
.seccion_universidad_top_1__logo-cliente{
    position: absolute;
    bottom: -250px;
    right: 60px;
    text-align: right;
}


.seccion_universidad_top_1__logo-cliente img{
    width: 250px;
}

.seccion_universidad_top_1__logo-cliente p{
    font-size:13px;
    font-weight: 300;
    color:white;
    margin-top: 15px;
}


/*********** SECCION GRADUADOS *********/
.utp_graduacion_container__img-der-01,.utp_graduacion_container__img-der-02,
.utp_graduacion_container__img-iz-01,.utp_graduacion_container__img-iz-02{
    position: relative;
}


.utp_graduacion_container__img-der-02,
.utp_graduacion_container__img-iz-01,.utp_graduacion_container__img-iz-02{
    width: 100%;
}


.utp_graduacion_container__img-der-01{
    width: 85%;
    left:50px;
    z-index: 2;
}

.utp_graduacion_container__img-der-02{
    top:-20px;
}



.utp_graduacion_container__img-iz-02{
    top:-50px;
    left:70px;
    z-index: 2;
}

/************* FOOTER **********/

.utp_footer-img-text{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.utp_footer-text-redes{
    font-size:30px;
    font-weight: 400;
    text-align: center;
}
.utp_red_social-container{
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding-left: 0;
}
.utp_red_social-container li{
    list-style: none;
}
.utp_red_social-container li a{
    cursor: pointer;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.utp_red_social-container-link-facebook,
.utp_red_social-container-link-instagram,
.utp_red_social-container-link-tiktok
{
    background-size: contain;
}
.utp_red_social-container-link-facebook{
    background-image: url('../img/utp_red_social_facebook.png');
    transition: all 0.3s ease;
}
.utp_red_social-container-link-facebook:hover{
    background-image: url('../img/utp_red_social_facebook-hover.png');
}

.utp_red_social-container-link-instagram{
    background-image: url('../img/utp_red_social_instagram.png');
}

.utp_red_social-container-link-instagram:hover{
    background-image: url('../img/utp_red_social_instagram-hover.png');
}

.utp_red_social-container-link-tiktok{
    background-image: url('../img/utp_red_social_tiktok.png');
}

.utp_red_social-container-link-tiktok:hover{
    background-image: url('../img/utp_red_social_tiktok-hover.png');
}



.utp-linea{
    height: 4px !important;
}

.footer-navegacion-lista{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    list-style: none;
    margin-top: 20px;
    margin-bottom:30px;
    padding-left: 0;
}

.footer-navegacion-lista li{
    margin-right: 20px;
}

.footer-navegacion-lista li a{
    color:black;
}


.utp_contactanos_wsp{
    position: fixed;
    right: 0;
    bottom: 0;
    margin-bottom: 20px;
    margin-right: 10px;
    z-index: 10000;
}
.utp_contactanos_wsp a{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 5;
    text-decoration: none;
    list-style: none;
    position: relative;
    padding-left: 10px;
    border-radius: 40px;
}
.utp_contactanos_wsp a p{
    color:black;
    padding-right: 10px;
    display: none;
}

.utp_contactanos_wsp a p{
    margin-bottom: 0;
}
.utp_contactanos_wsp img{

    filter: drop-shadow(0 0 4px rgba(0,0,0, 0.5));
}


@media(min-width:1150px){
    .banner-intro .container,.seccion_beneficios .container{
        width: 1100px;
    }
}
@media(max-width:1400px){
    .cabecera-logo{
        width: 300px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .seccion_universidad_top_1__logo-cliente{
        right: 60px;
      
    }
    .seccion_universidad_top_1__context h1{
        font-size:37px;
    }
    .seccion_universidad_top_1__wp-video:before{
        font-size:200px;
        transform: rotate(-90deg) translate(-140px, -180px);
    }
  
}

@media(max-width:1200px){
  
    
    .seccion_universidad_top_1__context h1{
        font-size:30px;
    }
    .seccion_universidad_top_1__wp-video:before{
        font-size:150px;
        transform: rotate(-90deg) translate(-200px, -140px);
    }
}


@media(max-width:990px){
    .cabecera-logo{
        width: 220px;
        padding-left: 50px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 15px;
    }
    #video-promocion{
        width: 100%;
    }

    #video-promocion2{
        width: 100%;
    }
    .banner-intro__titulo{
        font-size:28px;
    }

    .banner__boton{
        width: 210px;
        padding-left:15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .seccion_beneficios__collage{
        padding-right: 0;
    }
    .seccion_beneficios__collage_img_laboratorio{
        width: calc(70% - 20px);
        box-shadow:15px 15px 0px 0px #d01a49;
    }
    .seccion_beneficios__collage_img_infraestructura{
        width: calc(60% - 20px);
    }

    .seccion_universidad_top_1__wp-video{
        margin-right: 0;
    }
    .seccion_universidad_top_1__context h1{
        font-size:29px;
    }
    .seccion_universidad_top_1__context h1 br{
        display: none;
    }

    .overlay{
        width: 100%;
        left:50%;
    }


    .seccion_universidad_top_1__wp-video:before{
        font-size:100px;
        transform: rotate(-90deg) translate(-180px, -80px);
    }

    .seccion_universidad_top_1__logo-cliente{
        bottom: -120px;
        right: 0;
    }

    .utp_footer-img-text{
        width: 80%;
    }

    .utp_graduacion_container__img-iz-02{
        top:-40px;
        left:40px;
    }


    .utp_graduacion_container__img-der-01{
        left:30px;
    }
    
}

@media(max-width:760px){
    .cabecera-logo{
        width: 180px;
        padding-left: 40px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
    }

    /*********** SECCION PRINCIPAL ********/
    .banner-intro{
        background-image: url('../img/banner_principal_movil.webp');
        background-position: center;
    }

    .seccion_universidad_top_1{
        background-image: url('../img/utp-universidad-top-2_movil.webp');
     
    }

    .seccion_universidad_top_1__wp-video:before{
        display: none;
    }
    .seccion_universidad_top_1__titulo-N1 {
        display: block;
    }
    .banner-intro__titulo{
        font-size:3.2vw;
    }


    .seccion_beneficios__titulo{
        font-size:40px;
    }
    
    .seccion_universidad_top_1__logo-cliente{
        position: relative;
        bottom: initial;
        top:initial;
        text-align: center;
        margin-top: 40px;
    }

    .seccion_universidad_top_1__wp-video{
        text-align: center;
    }

    .seccion_universidad_top_1__context h1{
        font-size:25px;
        text-align: center;
    }

    #video-promocion2{
        width: 100%;
    }

    .utp_graduacion_container__img-iz,.utp_graduacion_container__img-der{
        display: flex;
    }


    .utp_graduacion_container__img-der-01,.utp_graduacion_container__img-der-02{

        left:initial;
        top:initial;
        width: 50%;
    }

    .utp_graduacion_container__img-iz-01, .utp_graduacion_container__img-iz-02{
        width: 50%;
        left:initial;
        top:initial;
    }

    .utp_graduacion_container__img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
        margin-bottom: 10px;
        width:80%;
    }


    /************ COLLAGE *********/
    .utp_graduacion_container .container-fluid{
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
    }


    /****** FOOTER ********/

    .utp_footer-text-redes{
        font-size: 20px;
    }

    .footer-navegacion-lista{
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-navegacion-lista li{
        width: 46%;
        text-align: center;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .footer-navegacion-lista li:nth-child(5) {
        width: 100%;
     
    }


    .utp_graduacion_container__img-iz_Movil{
        display: flex;
    }
    

}

@media(max-width:600px){
    .utp_contactanos_wsp a{
        background-color: white;
        padding-left: 20px;
        box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);
    }
    .utp_contactanos_wsp img{
        filter:initial;
    }
    .utp_contactanos_wsp a p{
        display: block;
        font-size:13px;
        font-weight: 700;
    }
    .cabecera-logo{
        width: 220px;
        padding-left: 50px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 15px;
        z-index: 5;
    }

    .ajuste-padding{

        padding: 0;
    }

    .banner-intro-video-movil{
        line-height: 0;
    }
    .banner-intro__titulo{
        font-size:5vw;
        text-align: center;
    }
    .banner__boton{
        font-size:20px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    #video-promocion{
        width: 100%;
        border-radius: initial;
    }

    #video-promocion2{
        width: 90%;
    }

    #video-promocion2,.seccion_universidad_top_1__wp-video{
        margin-left: auto;
        margin-right: auto;
    }
    .seccion_universidad_top_1__context h1{
        font-size:25px;
        text-align: center;
    }
    .seccion_universidad_top_1__context h1 br{
        display: none;
    }

    .overlay{
        width: 100%;
        left:50%;
    }

    .overlay-lista li a{
        font-size:18px;
        line-height: 120%;
    }

    .utp_footer-img-text{
        width: 90%;
    }

    /* .ocultar,.utp-icon-acordion-subir{
        display: none;
    } */

    .seccion_beneficios__titulo{
        line-height: 180%;
    }
    .seccion_beneficios-logo-text{
        width: 150px;
       
    }

 
  
}
@media(max-width:480px){
    .banner-intro__titulo{
        font-size:6.5vw;
    }
    .seccion_beneficios__collage_img_laboratorio{
        box-shadow: 10px 10px 0px 0px #d01a49;
    } 
    .seccion_beneficios__collage_img_infraestructura{
        box-shadow: 10px 10px 0px 0px #00b491;
    }
    .seccion_beneficios__titulo{
        font-size:35px;
    }

    .seccion_universidad_top_1__context h1{
        font-size:22px;
    }
    .banner__boton{
        width: 100%;
        font-size:18px;
    }

    .footer-navegacion-lista li a{
        font-size:13px;
    }
    
}


.centrar-video {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width:400px;
    flex-direction: column;
}

.centrar-video svg {
        position: absolute;
        top: 45%;
        z-index: 5;
}

svg.play-icon-jl.my-index {
    z-index: -5;
}